Bug 34891 - Page missing header
Summary: Page missing header
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Global Header   
(Show other bugs)
Version: current
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Evalynna Ho
QA Contact: tlacast
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-04-05 15:14 UTC by Jay Turner
Modified: 2015-01-07 23:44 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-05 23:07:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jay Turner 2001-04-05 15:14:53 UTC
http://www.webqa.redhat.com/support/docs/tips/urls/urls.html is missing a
header entirely.  Figure that it should have one, as other pages in this
section do.

Comment 1 Evalynna Ho 2001-04-05 16:52:02 UTC
lisa, can you look into this? thanks!

Comment 2 Lisa Palma 2001-04-05 22:58:57 UTC
No, this page and many others under /support/docs/tips/ never had a site header
to begin with - these pages are generated by the support dept. with no headers.
~L

Comment 3 Evalynna Ho 2001-04-05 23:07:03 UTC
let's leave this then. again, not a show stopper. when we get the chance, we should fix this.

Comment 4 Jay Turner 2001-04-06 12:47:24 UTC
OK, then we will defer this issue.


Note You need to log in before you can comment on or make changes to this bug.